<?xml version="1.0" encoding="UTF-8"?>
<petal id="P35">
  <subject ref="G13986" petalType="group" />
  <group id="G13986">
    <title xml:lang="de">Familie Schlomo</title>
    <title xml:lang="iw" />
    <annotation xml:lang="de" />
    <annotation xml:lang="iw" />
    <member ref="L13854" petalType="layer">
      <title xml:lang="de">1890</title>
      <title xml:lang="iw" />
      <img width="126" height="128" src="img/L13854_thumb.jpg" use="thumb" />
      <view ref="V13853" />
    </member>
    <member ref="L13919" petalType="layer">
      <title xml:lang="de">1891</title>
      <title xml:lang="iw" />
      <img width="127" height="128" src="img/L13919_thumb.jpg" use="thumb" />
      <view ref="V13853" />
    </member>
    <member ref="L13856" petalType="layer">
      <title xml:lang="de">1671</title>
      <title xml:lang="iw" />
      <img width="126" height="128" src="img/L13856_thumb.jpg" use="thumb" />
      <view ref="V13853" />
    </member>
    <member ref="L13855" petalType="layer">
      <title xml:lang="de">1765</title>
      <title xml:lang="iw" />
      <img width="128" height="128" src="img/L13855_thumb.jpg" use="thumb" />
      <view ref="V13853" />
    </member>
    <sites>
      <site ref="O13852" petalType="object">
        <img height="128" src="img/V13853_thumb.jpg" use="thumb" width="122" />
        <view ref="V13853" />
      </site>
    </sites>
  </group>
</petal>

